Subject: Re: [PATCH net v3] MAINTAINERS: Remove [email-masked] mailing list

From: Simon Horman <[email-masked]>
Date: Thu, 26 Oct 2023 15:59:30 +0100

On Wed, Oct 25, 2023 at 08:03:32PM +0700, Bagas Sanjaya wrote:
> Messages submitted to the ML bounce (address not found error). In
> fact, the ML was mistagged as person maintainer instead of mailing
> list.
> 
> Remove the ML to keep Cc: lists a bit shorter and not to spam
> everyone's inbox with postmaster notifications.
> 
> Signed-off-by: Bagas Sanjaya <[email-masked]>

>From my PoV this is a good step that cleans up the cited issue - a dead ML.
And futher changes can be addressed by follow-up patches, as appropriate.

Reviewed-by: Simon Horman <[email-masked]>

> ---
>  Changes since v2 [1]:
> 
>    * Keep M Chetan Kumar in MAINTAINERS, as Johannes is trying to
>      keep in touch with him. As a result, this v3 is reduced to a
>      single patch.
> 
>  [1]: https://lore.kernel.org/netdev/[email-masked]/

...